// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Nastavení registru uživatelů",
	'pleaseNote': "Poznámka:",
	'restrictedOptions': "Volby registru uživatelů byly omezeny na základě instalované licence serveru.",  
	'step1Label': "Krok 5.1:",
	'step1Title': "Vyberte typ registru uživatelů, který budete používat",
	'typeLabel': "Typ registru uživatelů",
	'descriptionLabel': "Popis",
	'tomcatLabel': "Databáze uživatelů Tomcat",
	'tomcatDescription': "Toto je nejjednodušší volba konfigurace, jež umožňuje serveru Jazz Team Server správu uživatelů a skupin pro vaše účely s databází uživatelů Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Používá-li vaše organizace LDAP k centrální správě uživatelů a máte-li zkonfigurován vlastní aplikační server a server LDAP podle popisu v příručce nastavení serveru, vyberte tuto možnost. Server Jazz Team Server použije k získání informací o uživatelích a skupinách váš server LDAP.",
	'unknownLabel': "Externí registr mimo LDAP",
	'unknownDescription': "Chcete-li použít jiný externí registr, než LDAP, vyberte tuto volbu. Mějte na zřeteli, že při výběru této volby musíte ručně vytvořit uživatele v úložišti Jazz, kteří budou odpovídat uživatelům vašeho externího registru.",

	// widget

	'reviewAdminLink': "Další informace získáte na stránce ${0}Správa licenčních klíčů${1} uživatelského rozhraní administrace.",
	'seeServerStatus': "Další informace získáte na stránce ${0}Souhrn o stavu administrativního serveru${1}.",
	'userRegistry': "Server Jazz Team Server používá ${0}registr uživatelů${1} k získávání základních informací o uživatelích a skupinách. Můžete zvolit některou z těchto voleb pro svůj registr uživatelů:",
	'errorSavingConfig': "Došlo k chybě při ukládání vlastností konfigurace.",
	'errorLoadingUserRegistry': "Došlo k problému při načítání nastavení registru uživatelů.",
	'loading': "Načítání nastavení registru uživatelů...",
	'adminNotDisabled': "Nebyl zakázán přístup pro uživatele ADMIN. Pro zakázání přístupu uživateli ADMIN musíte být přihlášeni jako jiný uživatel než ADMIN.",
	'adminRolesNotDisabled': "Nejsou odebrány role uživatele ADMIN. Pro odebrání rolí uživatele ADMIN musíte být přihlášeni jako jiný uživatel než ADMIN. Uživatel ADMIN může mít omezený přístup k webovému uživatelskému rozhraní.",
	'clickNext': "  Pokračujte klepnutím na tlačítko 'Další'.",
	'selectClientLicense': "Vyberte vhodnou licenci (licence) pro klientský přístup k přiřazené vašemu uživateli.",
	'noClientLicenses': "Na serveru nejsou instalovány žádné licence pro klientský přístup.",
	'seeDBConfig': "Přizpůsobte nastavení databáze na stránce ${0}Konfigurovat databázi${1}. ",
	'errorFetchingLicense': "Došlo k problému při načítání informací licence z úložiště.",
	'noLicensesEnabled': "Přiřazení licence není v tomto momentu povoleno, protože nejsou k dispozici žádné licence.",
	'disableAdmin': "V Jazz je definován výchozí uživatel ADMIN, který vám umožní přihlásit se na nový server a vytvořit počátečního uživatele JazzAdmins. V zájmu zvýšeného zabezpečení serveru doporučujeme v tomto momentu zakázat přístup ADMIN.",
	'changeAdminPasword': "Pokud přístup ADMIN nezakážete, měli byste po dokončení nastavení serveru Jazz Team Server přinejmenším změnit výchozí heslo uživatele ADMIN.", 
	'importUserLabel': "Import nového uživatele z LDAP",
	'importUserDescription': "Provedením kroku konfigurace LDAP uvedeného výše umožníte nastavení serveru Jazz Team Server automatický import vašeho počátečního uživatele. Váš aplikační server a server LDAP by měly být zkonfigurovány před dokončením tohoto kroku a měli byste být přihlášeni do této aplikace nastavení jako člen role JazzAdmins ze svého LDAP. Vyplníte-li údaje na této stránce a klepnete na tlačítko 'Další', váš uživatel bude importován do úložiště. Novému uživateli budou přiřazeny veškeré licence pro klientský přístup, které vyberete níže.", 
	'accessUserError': "Došlo k problému s přístupem k datům uživatele.", 
	'dbUnavailable': "Služba databáze není k dispozici. Stav databáze:", 
	'unknownError': "Došlo k neznámé chybě.", 
	'configureDbFirstHeading': "Zkonfigurovat připojení k databázi před pokračováním",
	'configureDbFirstDescription': "Server Jazz Team Server není schopen připojit se k databázi. Server musí navázat připojení dříve, než budete moci zkonfigurovat nastavení registru uživatelů.", 
	'disableAdminLabel': "Zakázat výchozí přístup ADMIN", 
	'success': "Úspěšně jste zkonfigurovali registr uživatelů.",
	'assignLicenseHeading': "Přiřadit licence pro klientský přístup", 
	'seeLog': "Podrobnosti uvádí protokol serveru.", 
	'loginLdapImport': "Pro import svého uživatele a přiřazení licencí musíte být ověřeni jako uživatel z LDAP.", 
	'newUserLookupError': "Došlo k problému při vyhledávání nového uživatele.", 
	'savingSettings': "Ukládání nastavení...", 
	'computeQueryError': "Došlo k problému při výpočtu dotazů LDAP.", 
	'newUserLoginError': "Došlo k problému při pokusu o přihlášení nového uživatele",
	'newUserCreateError': "Došlo k problému při pokusu o vytvoření nového uživatele:",
	'licenseAssignError': "Došlo k problému při přiřazování licencí novému uživateli:", 
	'disableAdminError': "Došlo k problému při vypnutí přístupu ADMIN:", 
	'removeRolesError': "Došlo k problému při odstraňování rolí pro uživatele ADMIN:", 
	'createOAuthError': "Došlo k chybě při vytváření klíče spotřebitele OAuth.",
	'selectRegistry': "Vyberte v seznamu typ registru uživatelů.", 
	'invalidEmail': "Neplatná e-mailová adresa", 
	'propertyLabel': "Vlastnost",
	'valueLabel': "Hodnota",
	'descriptionLabel': "Popis",
	'newUserCreateUnknownError': "Došlo k neznámé chybě při pokusu o vytvoření nového uživatele. Zkontrolujte konfiguraci svého serveru.",  
	'userIdLabel': "ID uživatele", 
	'userIdDescrption': "Vaše ID uživatele (např. 'jsmith')",
	'nameLabel': "Jméno", 
	'nameDescrption': "Vaše úplné jméno (např. 'John Smith')",
	'emailLabel': "E-mailová adresa", 
	'emailDescrption': "Vaše e-mailová adresa (např. 'jsmith@example.com')",	
	'passwordLabel': "Heslo", 
	'passwordDescrption': "Zadejte heslo, které nezapomenete, které však není snadné uhodnout.",
	'passwordLabel2': "Znovu zadat heslo", 
	'passwordDescrption2': "Zopakujte zadání hesla. Odstraníte tak možnost překlepu.",
	'passwordMismatch': "Hesla se neshodují",
	'typeLabel': "Typ", 
	'availabilityLabel': "Stav",
	'createUser': "Vyplňte formulář pro vytvoření nového uživatele a poté klepněte na tlačítko 'Další'.",
	'createAccountLabel': "Vytvořit účet administrátora", 
	'createAccountDescription': "Nyní jste přihlášeni jako výchozí uživatel (ADMIN). Vytvořte pro sebe účet administrátora použitím formuláře níže. Po stisknutí tlačítka \"Další\" dojde k vytvoření nového uživatelského účtu na serveru Jazz Team Server. Váš nový účet bude mít roli JazzAdmins, která vám umožní přihlášení do uživatelského rozhraní administrace.",
	'correctFields': "Opravte níže uvedená pole.",
	'createUserLabel': "Vytvořit pro sebe uživatele serveru Team Server",
	'createUserDescription': "Použitím formuláře níže prosím vytvořte pro sebe uživatele na serveru Jazz Team Server. Vaše ID uživatele Jazz by se mělo shodovat s vaším přihlašovacím ID.",
	'userExistsLabel': "Váš uživatel existuje na serveru Jazz Team Server",
	'userExistsDescrpition': "Úspěšně jste vytvořili nového uživatele s rolí JazzAdmins.",
	'step2Label': "Krok 5.2:",   
	'step3Label': "Krok 5.3:",  
	'step4Label': "Krok 5.4:"
})







