// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Mentés",
	'loading': "Adatok betöltése...",
	'noProperties': "Nincsenek a kiválasztási feltételeknek megfelelő tulajdonságok.",

	// widget
	'serviceError': "Hiba a konfigurációs tulajdonságok lehívásakor",
	
	// super utility
	'correctInvalid': "Egyes tulajdonságok értékei érvénytelenek. Javítsa az alább megjelölt tulajdonságokat, és próbálkozzon újra a mentéssel",
	'saveSuccess': "A konfiguráció módosításainak mentése sikerült.", 
	'saveRestart': "  Bizonyos módosítások érvénybe lépéséhez azonban a kiszolgáló újraindítása szükséges.",
	'saveError': "Hiba történt a konfigurációs tulajdonságok mentése során. További részletekért ellenőrizze a kiszolgálónaplókat.",
	'serverUnreachable': "a kiszolgáló nem elérhető - ellenőrizze a hálózati csatlakozást vagy lépjen kapcsolatba a kiszolgáló adminisztrátorával",

	// advanced properties page
	'advancedHeader': "Speciális tulajdonságok",
	'hideDefault': "Alapértelmezett értékre beállított tulajdonságok elrejtése",
	'hideUnchanged': "Változatlan tulajdonságok elrejtése",

	// configure database connection page
	'databaseHeading': "Adatbázis kapcsolat", 
	'databaseTableHeading': "Kapcsolat tulajdonságai", 
	
	// configure feeds page
	'feedsHeading': "Hírfolyam beállítások",
	'feedTableHeading': "Kapcsolat tulajdonságai", 
	
	// configure feeds page
	'mailHeading': "E-mail beállítások",
	'mailTableHeading': "Kapcsolat tulajdonságai",
	
	// configure theming page
	'themingHeading': "Témák",
	'uploadThemeTitle': "Téma stílus feltöltése",
	'manageThemeTitle': "Téma stílus kezelése",
	'themeLabel': "Címke:",
	'themeZip': "Zip:",
	'themeUpload': "Feltöltés",
	'themingInvalidLabel': "A címke nem tartalmazhat szóközöket vagy szimbólumokat",
	'themePageIntro': "Ezen az oldalon a kiszolgálón lévő témákat kezelheti. Feltölthet témákat tartalmazó zip fájlokat, amelyek egyéni CSS és HTML fájlokat, képeket és " +
			"JavaScript widgeteket tartalmaznak. Egy új téma feltöltése után a témát az \"Előkép\" hivatkozásra kattintva tesztelheti, és az \"Aktiválás\" hivatkozásra kattintva " +
			"alkalmazhatja az egész kiszolgálóra.",
	'themeName': "Téma neve",
	'themeActions': "Műveletek",
	'themeUploadSuccess': "A téma zip fájl feltöltése sikerült",
	'themeUploadError': "Hiba a téma zip fájl feltöltésekor: ${0}",
	'errorFetchingThemes': "Hiba a témadefiníciók lehívásakor. További részletekért tekintse meg a kiszolgáló naplót.",
	'themeActionActivate': "Aktiválás",
	'themeActionPreview': "Előkép",
	'themeActionDelete': "Törlés",
	'confirmDefaultTheme': "Valóban aktiválni kívánja az alapértelmezett kinézetet?",
	'confirmActivateTheme': "Valóban a(z) \${0}\" témát szeretné az aktív témává tenni?",
	'confirmDeleteTheme': "Valóban törölni kívánja a(z) \"${0}\" témát?"
})