// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Korlát",
	'limitHeaderInfo': "A kiszolgálón valaha használható Ügyfél-hozzáférési licencek maximális száma. Ez a típushoz tartozó elméleti korlát, az összes lehetséges vásárlások feltételezésével.", 
	'includedHeader': "Tartalmazott",
	'includedHeaderInfo': "A kulccsal járó Ügyfél-hozzáférési licencek száma.", 
	'totalHeader': "Összes",
	'totalHeaderInfo': "A kiszolgáló által kezelt Ügyfél-hozzáférési licencek száma. Az összes érték a tartalmazottak számának és a vásároltak számának összege.", 
	'trialHeader': "Próbaváltozat",
	'trialHeaderInfo': "Az elérhető Ügyfél-hozzáférési licencek száma, ha a kiszolgáló próbaváltozatként van telepítve. Kiszolgáló licenc vásárlása esetén ez a szám le lesz cserélve a megvásárolt licencek tényleges számára.", 
	'purchasedHeader': "Vásárolt",
	'purchasedHeaderInfo': "A megvásárolt Ügyfél-hozzáférési licencek száma.", 
	'assignedHeader': "Hozzárendelve",
	'assignedHeaderInfo': "A felhasználók számára jelenleg kiosztott Ügyfél-hozzáférési licencek száma.", 
	'availableHeader': "Elérhető",
	'availableHeaderInfo': "A felhasználók számára jelenleg kiosztható Ügyfél-hozzáférési licencek száma.", 
	'usersHeader': "Felhasználók",
	'usersHeaderInfo': "Az egyes kulcsokhoz a felhasználók számára elérhető Ügyfél-hozzáférési licencek száma. Kiszolgáló licenckulcsok esetén ez jelenti a kiszolgálón engedélyezhető felhasználók maximális számát.",
	
	'floatLimitHeader': "Korlát",
	'floatLimitHeaderInfo': "A kiszolgálón valaha elérhető Lebegő ügyfél-hozzáférési licencek száma ehhez a típushoz. Ez a típushoz tartozó elméleti korlát, az összes lehetséges vásárlások feltételezésével.", 
	'floatIncludedHeader': "Tartalmazott",
	'floatIncludedHeaderInfo': "A kulccsal járó Lebegő ügyfél-hozzáférési licencek száma.", 
	'floatTotalHeader': "Összes",
	'floatTotalHeaderInfo': "A kiszolgáló által kezelt Lebegő ügyfél-hozzáférési licencek száma. Az összes érték a tartalmazottak számának és a vásároltak számának összege.", 
	'floatPurchasedHeader': "Vásárolt",
	'floatPurchasedHeaderInfo': "A megvásárolt Lebegő ügyfél-hozzáférési licencek száma.", 
	
	'clientDescription': "Az Ügyfél-hozzáférési licencek lehetővé teszik a felhasználók számára meghatározott képességek használatát és a felhasználói " + 
		"korlátok kezelését a telepített termékhez. Az Ügyfél-hozzáférési licencek hozzárendelése és elérhetősége " +
		"egyetlen személyre korlátozódik. A Lebegő ügyfél-hozzáférési licencek megoszthatók több felhasználó között, akik egyénileg " + 
		"szereznek be egy licencet, amikor szükségük van rá, feltéve, hogy van elérhető licenc.", 
		
	'noFloatingSupport': "Ezen a kiszolgálón nincs engedélyezve a lebegő licencek használata. A lebegő licencek támogatásának hozzáadásához kattintson a kiszolgáló \"Szerkesztés\" hivatkozására egy olyan kiszolgáló licenc telepítéséhez, amely lehetővé teszi a lebegő licencek használatát.",
				
	'refresh': "Frissítés",
	'save': "Mentés", 
	'heading': "Licenckulcskezelés",
	'hiddenMessage': "Ide jönnek az üzenetek!",
	'serverHeading': "Kiszolgáló aktiváló kulcs",
	'serverLicenseDescription': "A telepített Kiszolgáló aktiváló kulcs határozza meg a Jazz Team Server engedélyezett képességeit.",
	'property': "Tulajdonság",
	'value': "Érték",
	'clientHeading': "Ügyfél-hozzáférési licencek típusai",
	'clientTableHeading': "Ügyfél-hozzáférési licencek típusai",
	'clientTableDescription': "A kiszolgálón található felhasználóknak a következő típusú ügyfél-hozzáférési licencek adhatók ki. A Lebegő licenc típusú licenccel rendelkező felhasználók " + 
		"bekerülnek a licenckiszolgálón telepített licencekkel megegyező típusú, elérhető lebegő licenceket megosztó felhasználókat tartalmazó tárba.",
	'product': "Termék",
	'edition': "Kiadás",
	'type': "Type",
	'status': "Állapot",
	'issued': "Kiadva",
	'overallFloatingHeading': "Lebegő licenc kiszolgáló beállítása",
	'floatingHeading': "Lebegő licenc kiszolgáló",
	

	'floatingDescription': "A Lebegő ügyfél-hozzáférési licenc aktiváló kulcsok telepítése után ez a kiszolgáló  " + 
			"A Lebegő ügyfél-hozzáférési licenceket több felhasználó is megoszthatja ezen a kiszolgálón vagy más kiszolgálókon, és akkor kapják meg, amikor szükségük van rá és van elérhető licencpéldány." +			
			"A kiszolgálók ezeket a lebegő licenceket úgy érhetik el, ha a Kiszolgáló aktiváló kulcs rész alatti \"Csatlakozás\" hivatkozás használatával megadja ezt a kiszolgálót.  " + 
			"A felhasználóknak hozzáférést kell adni a telepített lebegő licenc típusok egyikéhez, " +
			"hogy bekerüljenek az adott típusú elérhető lebegő licenceket megosztó felhasználók készletébe.", 
			
	'serverTabLabel': "Kiszolgáló és ügyfél-hozzáférés",
	'floatingTabLabel': "Lebegő licenc kiszolgáló", 
	'refreshDirty': "A frissítés következtében el fogja veszíteni a módosításokat. Folytatja?",
	'floatingUploadWarning': "Feltöltött egy lebegő licencet. A módosítások előzetes megtekintéséhez lépjen át a ${0}Lebegő licenc kiszolgáló${1} lapra.",
	'convertToFloatingWarning': "Feltöltött egy lebegő licencet. A módosítások mentése átalakítja ezt a kiszolgálót egy lebegő licenc kiszolgálóvá.",
	'loadingLicenseInfo': "Licencinformációk betöltése", 
	'savingLicenseInfo': "Licencinformációk mentése...", 
	'saveComplete': "A mentés kész", 
	'saveError': "Probléma merült fel, és a licenckonfiguráció mentése nem történt meg.", 
	'calTypelabel': "Ügyfél-hozzáférési licenc aktiváló kulcs",
	'serverTypelabel': "Kiszolgáló aktiváló kulcs",
	'floatingTypelabel': "Lebegő ügyfél-hozzáférési licenc aktiváló kulcs",		
	'uploadFormLabel': "Licenc aktiváló kulcs feltöltése: ",
	'uploadingFile': "Fájl feltöltése", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Deaktiválva (${0})", 
	'activated': "Aktiválva", 
	'activateText': "Aktiválás...",
	'acquiredLinkLabel': "${0} beszerzett lebegő licenc", 
	'assignedLinkLabel': "${0} hozzárendelt", 
	'noFloatSupport': "Az új kiszolgáló licenc nem támogatja a lebegő licencek használatát. Ha menti a licenc módosításait, akkor az aktív lebegő licenc bérletek le lesznek zárva.", 
	'noFloatMismatch': "Az új kiszolgáló licenc nem támogatja a lebegő ügyfél-hozzáférési licencek használatát, és ez változásokat okoz a meglévő licenckonfigurációban. Tekintse át az oldal tartalmát a mentés előtt.",
	'serverProduct': "Termék", 
	'serverEdition': "Kiadás", 
	'serverDescription': "Leírás", 
	'maximumUsers': "Felhasználók maximális száma", 
	'countedUsers': "Licencet használó felhasználók",
	'serverStatus': "Állapot", 
	'permanent': "Állandó", 
	'expiredTrial': "Lejárt próbaváltozat", 
	'trial': "Próbaváltozat", 
	'expiredOn': "Lejárat dátuma:",
	'expiresOn': "Lejárat dátuma:", 
	'serverError': "Probléma merült fel a kiszolgálóval folytatott kommunikáció során", 
	'serverUnreachable': " (A kiszolgáló nem elérhető)",
	'calVersion': "Változat",
	
	'validating': "Licencinformációk érvényesítése", 
	'pendingCalDeactivation': "A(z) '${0}' ügyfél-hozzáférési típus deaktiválva lesz. További információkért tekintse meg az 'Ügyfél-hozzáférési licencek - Aktiváló kulcsok' részt.",
	'purchaseCountError': "Javítsa a megvásárolt Ügyfél-hozzáférési licenc aktiváló kulcsok számával kapcsolatos problémát alább",
	'serverLicenseError': "Probléma merült fel a kiszolgáló licenccel. A folytatáshoz oldja meg az állapot részben alább leírt problémát.",
	'successfulUpload': "A licenc aktiváló kulcs feltöltése sikerült",
	'errorUpload': "Hiba a licenc aktiváló kulcs feltöltésekor: ",
	'viewIssued': "Kiadottak megtekintése",
	'invalidCount': "A vásárolt kulcsok száma csak 0 és ${0} közötti szám lehet" ,
	
	'step1Title' : "Licencfájlok feltöltése",
	'step2Title' : "Csatlakozás Lebegő licenc kiszolgálóhoz",
	'editFloatTitle' : "Lebegő licenc kiszolgáló beállítása",
	'editCALTitle' : "Ügyfél-hozzáférési licencek típusainak beállítása",
	
	'edit': "Szerkesztés",
	'add': "Hozzáadás...",
	
	'pendingChangesInfo': "Töltsön fel egy másik licencet, vagy a mentéshez kattintson a Befejezés gombra.",
	'pendingChangesEditMode':"A függőben lévő módosítások mentéséhez kattintson a Befejezés gombra.",
	'cancelWizard': "Valóban kilép a varázslóból? A módosítások el fognak veszni. A munka folytatásához kattintson a Mégse gombra, vagy a kilépéshez kattintson az OK gombra.",
	'confirmDelete': "Valóban eltávolítja ezt a kulcsot? Ha eltávolítja, akkor nem tölthető fel.",
		
	'enterNumberCALS' : "Adja meg a vásárolt licencek számát",
	'uploadedSoFar' : "Függőben lévő licenc kulcs feltöltések",
	'uploadAnotherButton' : "Másik kulcs feltöltése",
	'wizardUpload': "Licencfájlok feltöltése",
	
	'uploadTips': "Az alábbi feltöltési űrlap segítségével adja hozzá a licenckulcsokat a kiszolgálóhoz. Több licencet is feltölthet, mielőtt kilépne a varázslóból. Ezek a változások később igény szerint módosíthatók.",
	'configFloatingStepTitle': "Csatlakozás a Lebegő licenc kiszolgálóhoz",  
	'configFloatingdescription': "Állítsa be ezt a kiszolgálót, hogy csatlakozhasson egy lebegő licenc kiszolgálóhoz. Adja meg egy lebegő licenc kiszolgáló URI azonosítóját, hogy hozzáférést szerezzen az adott kiszolgálón lévő lebegő licencekhez.", 
	'configFloatingHelp': "A lebegő ügyfél-hozzáférési licencek megoszthatók több felhasználó között, akik egyénileg szerezhetnek be egy licencet, amikor szükségük van rá, feltéve, hogy van elérhető licenc a licenckiszolgálón. Adja meg egy lebegő licenc kiszolgáló URI azonosítóját, hogy hozzáférést szerezzen az adott kiszolgálón lévő lebegő licencekhez. A felhasználók ezután beszerezhetik a lebegő licenceket ezen a kiszolgálón.",
	'configFloatingBlockLabel': "Adja meg a Licenckiszolgáló URI azonosítóját a lebegő licencek elérése érdekében:",
	'floatingLicType': "Ez egy Lebegő licenc típus, amely felhasználók egy adott halmaza számára érhető el.",
	'setFloatingServerURL': "Igen, engedélyezni szeretném a kiszolgálón lévő felhasználók számára a jelen licenckiszolgálón található lebegő licencek beszerzését.",
	'floatingConnectOption': "Kiszolgáló lebegő licenc képességeinek beállítása",
	'noRowsYet': "jelenleg nincsenek feltöltve függőben lévő licenc kulcsok. Egy kulcs feltöltéséhez kattintson a Tallózás gombra.",
	'noKeysToEdit': "Jelenleg nincsenek szerkeszthető licenc kulcsok. Kattintson a Befejezés gombra és előbb töltsön fel egy kulcsot.",
	'noCALsYet': "Jelenleg nincsenek feltöltve licenc kulcsok. Egy kulcs feltöltéséhez kattintson a Hozzáadás... gombra.",
	
	'removeKey' : "Licenckulcs eltávolítása a függőben lévő feltöltésekből.",
	'connectText': "Csatlakozás...",
	'modifyLink': "Módosítás...",
	'floatingServer': "Lebegő licenc kiszolgáló",
	'configuredClient': "Csatlakozás a(z) ${0} helyen lévő licenckiszolgálóhoz.",
	'configuredServer': "Ez a kiszolgáló egy Lebegő licenc kiszolgáló (${0} lebegő licenc típus van telepítve).",
	'configuredServerOne': "Ez a kiszolgáló egy Lebegő licenc kiszolgáló (${0} lebegő licenc típus van telepítve).",
	'notConfiguredClient': "Nincs csatlakoztatva Lebegő licenc kiszolgálóhoz.",
	'notConfiguredServer': "Ez a kiszolgáló nem egy Lebegő licenc kiszolgáló (0 lebegő licenc típus van telepítve).",
	'licenseServerError': "Hiba történt a licenckiszolgálóval folytatott kommunikáció során: ",
	'multipleWarnings': "${0} figyelmeztetés történt.",
	'multipleErrors': "${0} hiba történt.",
	
	'defaultWizardHeader': "Alapértelmezett ügyfél-hozzáférési licenckulcs beállítása" ,
	'setDefault': "Alapértelmezés beállítása...",
	'pickDefaultLicense': "Válasszon ki egy alapértelmezett licenckulcsot:",
	'noDefault': "Nincs"
	
	

})

