// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "Datenbank konfigurieren",
	'wizardPageDescription': "Der von Ihnen installierte Jazz-Team-Server enthält standardmäßig eine vorkonfigurierte Datenbank, die eine JDBC-Verbindung verwendet. Sie können entweder diese Standardeinstellung beibehalten oder einen anderen Datenbankanbieter und/oder Verbindungstyp auswählen. Falls Sie die Standardeinstellung ändern, müssen Sie unter Umständen zusätzliche Eigenschaften konfigurieren. Außerdem müssen Sie in diesem Fall durch Auswahl der Schaltfläche \"Verbindung testen\" prüfen, ob Jazz Team Server über die von Ihnen angegebenen Verbindungsinformationen erfolgreich mit der Datenbank kommunizieren kann.",
	'pleaseNote': "Bitte beachten:",
	'restrictedOptions': "Die Optionen für den Datenbankanbieter wurden aufgrund der installierten Serverlizenz eingeschränkt.",  
	
		
	'step1Label': "Schritt 2.1:",
	'step1Title': "Datenbankanbieter und Verbindungstyp konfigurieren",	
	'vendorLabel': "Datenbankanbieter:",
	'connectionTypeLabel': "Verbindungstyp:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Schritt 2.2:",
	'step2Title': "Eigenschaften der Datenbankverbindung konfigurieren",
	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",
	'step3Label': "Schritt 2.3:",
	'step3Title': "Datenbanktabellen erstellen",	
	'createTablesButton': "Tabellen erstellen",
	
	'DBneedsTables': "Die Datenbank ist vorhanden, ist aber nicht für Jazz als Inhalt konfiguriert. Verwenden Sie die Schaltfläche \"Tabellen erstellen\" in Schritt 2.3, um die Datenbank für Jazz zu konfigurieren.",
	'createTablesIntro': "Die angegebene Datenbank ist vorhanden, aber es sind keine Jazz-Tabellen vorhanden. Klicken Sie auf die Schaltfläche \"Tabellen erstellen\" unten, um die erforderlichen Tabellen zu erstellen. Die Tabellenerstellung kann einige Minuten dauern. ",
	'settingsSaved': "Die Datenbankeinstellungen wurden gespeichert. ",
	'creationSuccess': "Die Datenbanktabellen wurden erfolgreich erstellt. Klicken Sie zum Fortfahren auf 'Weiter'. ",
	'creationFail': "Beim Erstellen der Datenbanktabellen ist ein Fehler aufgetreten. Bitte wiederholen Sie den Versuch. ",
	'creationProgress': "Die Datenbanktabellen werden gerade erstellt. Dieser Vorgang kann einige Minuten dauern...",
	'tablesExist': "Die Datenbanktabellen sind bereits vorhanden. ",
	
	'jdbcLocExample': "Beispiel: ${0}",
		
	// widget

	'reviewAdminLink': "Weitere Informationen finden Sie auf der Seite ${0}Lizenzschlüsselverwaltung${1} der Verwaltungsbenutzerschnittstelle.",
	
	'loading': "Einstellungen der Datenbankverbindung werden geladen...",  
	'testing': "Verbindung zur Datenbank wird getestet...",  
	'pendingOk': "Es gibt anstehende Änderungen für die Konfiguration. Bitte testen Sie die Verbindung, um fortzufahren.",  
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.", 
	'pendingWarn': "Bitte prüfen Sie die mit Warnungen markierten Eigenschaften. Testen Sie die Verbindung, um fortzufahren.", 
	'connectedOk': "Die Datenbankverbindung wurde aufgebaut. Klicken Sie zum Fortsetzen auf 'Weiter'.",
	'connectedErr': "Die Datenbankverbindung konnte nicht aufgebaut werden. Lösen Sie Fehler auf, um fortzufahren.", 
	'connectedWarn': "Der Versuch, die Datenbankverbindung herzustellen, ergab Warnungen. Lösen Sie die Warnungen auf, um fortzufahren.", 
	'saveErr': "Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf.",
	
	'connectionError': "Fehler bei Abruf des Verbindungsstatus"
})	







