// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "Configuration de Jazz Team Server pour utiliser un serveur LDAP comme mon registre d'utilisateurs",
	'description': "Une fois que vous avez configuré votre serveur d'applications et serveur LDAP comme décrit dans le guide de configuration du serveur, complétez ce formulaire pour configurer Jazz Team Server afin d'utiliser votre serveur LDAP pour les informations d'utilisateur et de groupe.",
	'userDescription': "Indiquez les propriétés suivantes pour configurer Jazz Team Server pour le mappage vers les utilisateurs dans le serveur LDAP.",
	'groupDescription': "Indiquez les propriétés suivantes pour configurer Jazz Team Server pour le mappage vers les groupes dans le serveur LDAP.",
	'computeDescription': "En fonction des valeurs de configuration fournies plus haut, nous pouvons calculer les requêtes LDAP restantes. Il est recommandé de sélectionner l'option ci-dessous pour calculer les requêtes supplémentaires. Vous pouvez visualiser et modifier les paramètres calculés à tout moment à partir de l'interface utilisateur de configuration d'administration.",
	'computeLabel': "Calculer et sauvegarder les requêtes LDAP supplémentaires en fonction de ces valeurs de configuration",

	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",

	//widget

	'loading': "Chargement des paramètres LDAP...",  
	'testing': "Test de la connexion au serveur LDAP...",  
	'pendingOk': "Des modifications en attente existent dans la configuration. Veuillez tester la connexion pour continuer.",  
	'pendingErr': "Certaines propriétés ne sont pas valides. Veuillez corriger les propriétés marquées pour continuer.", 
	'pendingWarn': "Veuillez vérifier les propriétés indiquées avec les avertissements. Testez la connexion pour continuer.", 
	'connectedOk': "La connexion LDAP a été établie. Cliquez sur Suivant pour continuer.",
	'connectedErr': "Le test de la connexion LDAP a provoqué des erreurs. Veuillez vérifier les paramètres et relancez le test.", 
	'connectedWarn': "La connexion LDAP a été tentée avec des avertissements. Résolvez les avertissements ou cliquez sur Suivant pour continuer.", 
	'saveErr': "Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	
	'connectionError': "Une erreur s'est produite lors de l'extraction du statut de connexion."  

})	







